@import "../variables";

.home-header {
  background-color: $emerald;
  color: $white;
  width: 100%;
  height: 3rem;
  padding: .75rem;
  text-align: center;
  font-size: 24px;
  line-height: 24px;
}

.home {
  .server {
    margin: 1rem 0;
    padding: 0.5rem 1rem;
    display: flex;
    align-items: center;
    cursor: pointer;

    .server-title {
      flex: 1 auto;
    }

    .channel {
      font-size: 12px;
      font-weight: 400;
      margin: .1rem .5rem;
    }

    .connection-toggle {

    }
  }
}
